Subject: I keep getting Undefined Reference "foo@16"!
From: [email-masked] (Jason Dagit)

6 Mar 1998 15:42:20 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: "[email-masked]" <[email-masked]>

Does anyone know what causes this?  I can't get even the simpilist
windows programs to compile.  Also, I have tried the -mwindows option
when compiling, but it says no option named windows.  Maybe this is a
typo in the FAQ, it is in the "How do I use Win32 API calls?" section.

Thanks,
Jason
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".